/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive-mobile
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/


/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
 1.0 - General
 2.0 - Structure
 3.0 - Header
 4.0 Menu
 5.0 - Home
 6.0 - Nos services
 7.0 - Contact
 8.0 - 404
 9.0 - Footer
 10.0 Bootstrap
/*--------------------------------------------------------------
1.0 - General
--------------------------------------------------------------*/

h1,
.h1 {
    text-transform: uppercase;
}

h2,
.h2 {
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
}

a {
    color: #4a7ca1;
}

a:hover, a:focus {
    outline: none;
    text-decoration: none;
}

ul {
    list-style: none;
}

li {
    margin-bottom: 10px;
}

.check-list li {
    position: relative;
}

.check-list li:before {
    color: #4097C2;
    content: '\e804';
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    font-size: .8em;
    line-height: 1;
    position: absolute;
    left: -2em;
    width: 1.5em;
    top: .5em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

ol.ordered-list {
    list-style-type: none;
    list-style-type: decimal !ie;
    /*IE 7- hack*/
    margin: 0;
    margin-left: 3em;
    padding: 0;
    counter-reset: li-counter;
}

ol.ordered-list > li {
    color: #4a7ca1;
    font: 20px 'Oswald', sans-serrif;
    position: relative;
    margin-bottom: 20px;
    padding-left: 1em;
    min-height: 2.5em;
    border-left: 2px solid #d6d6d6;
    text-transform: uppercase;
}

ol.ordered-list > li:last-child {
    margin-bottom: 0;
}

ol.ordered-list > li:before {
    position: absolute;
    top: 0;
    left: -1em;
    width: 0.8em;
    font: 2.5em "Times New Roman", serif;
    line-height: .7;
    font-weight: bold;
    text-align: right;
    color: #d6d6d6;
    content: counter(li-counter);
    counter-increment: li-counter;
}

input[type="submit"],
input[type="reset"],
input[type="button"] {
    background-color: #4a7ca1;
    border-color: transparent;
    font: 22px 'Oswald', sans-serrif;
    padding: 15px 30px;
    text-transform: uppercase;
    min-width: 150px;
}

input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="submit"]:active,
input[type="submit"].active,
.open > input[type="submit"].dropdown-toggle,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="reset"]:active,
input[type="reset"].active,
.open > input[type="reset"].dropdown-toggle,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="button"]:active,
input[type="button"].active,
.open > input[type="button"].dropdown-toggle {
    background: #5c89aa;
    border-color: transparent;
    color: #fff;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.button {
    background-color: #f2f2f2;
    color: #1B5175;
    display: inline-block;
    font: 20px 'Oswald', sans-serrif;
    font-weight: 500;
    margin: 30px auto 20px;
    padding: 13px 6px;
    text-transform: uppercase;
}

.button:hover {
    background-color: #1B5175;
    color: #f2f2f2;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.button .outer-line {
    border: 2px solid;
    padding: 10px 5px 10px 20px;
}

.button i {
    padding: 5px;
    display: inline-block;
}
.important {
    color: #4a7ca1;
    font: 26px 'Oswald', sans-serrif;
}

.engagement-line {
    color: #666;
    font: italic 24px "Times New Roman";
    margin: 0 auto;
}

.hr-separator {
    background: #1B5175;
    border: none;
    display: block;
    height: 4px;
    margin: 10px auto;
    width: 90px;
}
.separator-holder {
    text-align: center;
}
.separator-holder span {
    border: 1px solid;
    display: inline-block;
    height: 10px;
    margin: 0px 2px 0 0;
    transform: rotate(45deg);
    width: 10px;
}
@media (max-width: 768px) {
    .entry-title {
        color: #fff;
        font-size: 30px;
        font-weight: bold;
    }
}

@media (min-width: 768px) {
    .table {
        display: table;
        width: 100%;
        table-layout: fixed;
    }
    .table-cell {
        display: table-cell;
        float: none !important;
        vertical-align: middle;
    }
    .br {
        display: block;
    }
}


/*--------------------------------------------------------------
2.0 - Structure
--------------------------------------------------------------*/

body {
    font-size: 18px;
    font-weight: 300;
}

.content-area {
    background: transparent;
}

.entry-header {
    background: #4a7ca1;
    margin-bottom: 50px;
    padding: 30px 0 30px 20px;
}

.entry-title {
    color: #fff;
    font: 34px 'Oswald', sans-serrif;
    margin: 0 auto;
    max-width: 1170px;
}

@media (max-width: 640px) {
    .full-width-page main#main {
        padding-left: 0;
        padding-right: 0;
    }
}

@media (min-width: 768px) {
    .entry-header {
        background: url('http://fiduciaire-centre.lu/wp-content/themes/responsive-mobile-child/img/fiduciaire-de-howald-banner.jpg') no-repeat;
        background-size: cover;
        padding: 80px 0 80px 50px;
        width: 100%;
    }
}

@media (min-width: 1300px) {
    .container,
    .content-area,
    .front-page .content-area,
    .home-widgets,
    #footer {
        width: 1270px;
    }
}


/*--------------------------------------------------------------
3.0 - Header
--------------------------------------------------------------*/

#header {
    padding-bottom: 0;
    position: relative;
}

#top-menu-container {
    background-color: transparent;
}

#top-menu-container .top-menu li {
    margin-left: 3px;
}

#top-menu-container .top-menu li:after {
    margin-left: 0;
}

#top-menu-container .top-menu li a {
    background: #1B5175;
    color: #fff;
    padding: 15px;
}

#top-menu-container .top-menu li a:hover {
    background: #4a7ca1;
    color: #fff;
}

#top-menu-container .top-menu li:after {
    content: ' ';
}

.current-lang {
    font-weight: 700;
}

#site-branding {
    position: absolute;
    width: auto;
    z-index: 1;
}

#logo img {
    width: 160px;
}

@media (min-width: 640px) {
    #site-branding {
        top: 0;
    }
    #logo img {
        width: 250px;
    }
}


/*--------------------------------------------------------------
 4.0 Menu
--------------------------------------------------------------*/

#main-menu-container {
    background: transparent;
}

#main-menu.container {
    padding: 0;
}

#main-navigation .main-nav ul li a {
    color: #1B5175;
    font-family: 'Oswald', sans-serrif;
    font-weight: 500;
    text-transform: uppercase;
}

#main-navigation .main-nav ul li a:hover,
#main-navigation .main-nav ul li.current-menu-item a {
    color: #4097C2;
}

#mobile-nav-button {
    background-color: #1B5175;
}

#mobile-current-item {
    text-indent: -99999px;
}

@media (max-width: 992px) {
    #main-navigation .main-nav > ul {
        padding-top: 52px;
    }
    #main-navigation ul {
        padding-left: 0;
    }
    #main-navigation ul li {
        border-bottom: 1px solid #ccc;
        text-align: center;
    }
    #main-navigation ul li:first-child {
        border-top: 1px solid #ccc;
    }
    #main-navigation .main-nav ul li:hover,
    #main-navigation .main-nav ul li.current-menu-item {
        background: #f5f5f5;
    }
    #main-navigation ul li a {
        display: block;
    }
}

@media (min-width: 992px) {
    .main-nav {
        float: right;
    }
    #main-navigation .main-nav ul li a {
        padding: 10px 7px;
    }
}


/*--------------------------------------------------------------
5.0 - Home
--------------------------------------------------------------*/

.front-page .content-area {
    background: transparent url('http://fiduciaire-centre.lu/wp-content/themes/responsive-mobile-child/img/fidhowald-background.jpg');
    background-size: cover;
}

main #featured-content {
    background: rgba(27, 81, 117, 0.68);
    margin: 0 auto;
    padding: 10% 3%;
}

#featured-content h1 {
    font: 300 34px 'Oswald', sans-serrif;
    padding: 0;
}

main #featured-content h1,
main #featured-image h1,
main #featured-content h2,
main #featured-image h2,
main #featured-content p,
main #featured-image p {
    text-align: left;
}

main #featured-content p {
    font-size: 22px;
}

.featured-text {
    font-family: "Times New Roman";
    font-style: italic;
    margin-top: 40px;
}

/* Home Widgets */

#widgets {
    margin: 0 auto;
    padding: 0;
}

.home-widgets {
    margin-top: 0;
    margin-bottom: 0;
}

.widget-wrapper {
    padding: 0;
}

#home_widget_1 {
    padding: 40px 0;
    text-align: center;
}

.widget-title-home {
    padding: 0;
}

#home_widget_1 h2 {
    color: #1B5175;
    font: 24px 'Oswald', sans-serrif;
    margin: 0;
}

.home-services-list {
    background: #f5f5f5;
    position: relative;
}

.tax-link-widget {
    background: url(http://fiduciaire-centre.lu/wp-content/themes/responsive-mobile-child/img/services-home.jpg);
    background-size: cover;
    color: #fff;
    text-align: center;
}
.tax-link {
    background: rgba(27, 81, 117, 0.68);
    font: 300 24px 'Oswald', sans-serrif;
    padding: 10% 0;
    text-transform: uppercase;
}
@media (max-width: 768px) {
    main #featured-content h1 {
        font-size: 30px;
    }
    .services-home img {
        display: none;
    }
    .home-services-list {
        padding: 40px 20px;
    }
}
@media (min-width: 768px)  {
.tax-link {
    padding: 17% 0;}  
}
@media (max-width: 992px) {
    .home-widget h2 {
        color: #fff;
        line-height: 1.5;
        margin: 0 auto;
    }
}

@media (min-width: 992px) {
    .home-widget {
        float: none;
        width: 100%;
    }
    .home-services-list .ordered-list {
        padding-left: 70px;
    }
}

@media (max-width: 1200px) {
    .home-widget {
        width: 100%;
        padding: 0;
    }
}

@media (min-width: 1200px) {
    .front-page .content-area {
        margin: 0 auto;
    }
    .home-widgets {
        width: 100%;
        max-width: 1270px;
    }
}

@media (min-width: 1300px) {
    main #featured-content {
        padding: 8% 3% 10%;
    }
}


/*--------------------------------------------------------------
 6.0 - Nos services
--------------------------------------------------------------*/

.r-tabs-anchor h2 {
    font: 18px 'Oswald', sans-serrif;
    margin: 0;
}

.r-tabs .r-tabs-nav {
    margin-bottom: 50px;
    padding: 0;
    text-align: center;
}

.r-tabs .r-tabs-tab {
    background: #f5f5f5;
    padding: 0;
}

.r-tabs .r-tabs-tab:hover {
    background: #4a7ca1;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.r-tabs-tab a {
    color: #4a7ca1;
    display: block;
    position: relative;
    padding: 30px 0;
    text-transform: uppercase;
}

.r-tabs-tab.r-tabs-state-active {
    background: #4a7ca1;
    position: relative;
}

.r-tabs .r-tabs-accordion-title {
    display: none;
}

.r-tabs-tab a:hover {
    color: #fff;
}

.r-tabs-tab.r-tabs-state-active a {
    color: #fff;
}

.r-tabs .r-tabs-panel {
    display: none;
    opacity: 0;
    -webkit-transition: opacity linear 0.1s;
    transition: opacity linear 0.1s;
    z-index: 1;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: opacity ease-out 0.4s 0.1s;
    transition: opacity ease-out 0.4s 0.1s;
    z-index: 100;
}

.r-tabs .r-tabs-panel .col-md-7 {
    padding-right: 30px;
}

.r-tabs .r-tabs-panel .col-md-4 {
    background: #e6e6e6;
}

.services-img {
    width: 100%;
}

@media only screen and (min-width: 768px) {
    .r-tabs .r-tabs-tab {
        border-left: 1px solid #fff;
        border-right: 1px solid #ccc;
    }
    .r-tabs .r-tabs-tab:last-child {
        border-right: none;
    }
    .r-tabs-tab.r-tabs-state-active {
        border-left: none;
        border-right: none;
    }
}

@media only screen and (max-width: 992px) {
    .r-tabs .r-tabs-nav {
        display: none;
    }
    .r-tabs-anchor {
        background: #f5f5f5;
        display: block;
        padding: 15px;
    }
    .r-tabs .r-tabs-accordion-title {
        border-bottom: 1px solid #ccc;
        border-top: 1px solid #fff;
        display: block;
    }
    .r-tabs-panel {
        margin-top: 40px;
    }
    .r-tabs-panel .col-md-5 {
        text-align: center;
    }
    .r-tabs-panel .col-md-7 {
        margin-bottom: 40px;
    }
}


/*--------------------------------------------------------------
 7.0 - Contact
--------------------------------------------------------------*/

.contact-detail {
    margin-bottom: 40px;
}

.contact-detail p {
    margin: 0;
    padding: 10px;
}

.co-name {
    color: #1B5175;
    font: 22px 'Oswald', sans-serrif;
}

.contact-detail i {
    color: #4097C2;
}

.mail-copy {
    font-family: "Times New Roman", Times, serifs;
    font-style: italic;
    margin-top: 40px;
}

.map {
    margin-top: 50px;
}

div.wpcf7-mail-sent-ok {
    border-color: #428bca;
}

@media (min-width: 768px) {
    .textarea-container {
        padding-left: 30px;
    }
}


/*--------------------------------------------------------------
8.0 - 404
--------------------------------------------------------------*/

.error-page {
    margin-bottom: 50px;
    margin-top: 50px;
    text-align: center;
}

.search-form .search-submit {
    height: auto;
}


/*--------------------------------------------------------------
9.0 - Footer
--------------------------------------------------------------*/

#footer {
    background-color: #4a7ca1;
    color: #fff;
    font-size: 16px;
    margin-top: 80px;
}

#footer-widgets-container {
    border-bottom: 1px solid #999;
}

#footer-widget {
    margin-bottom: 0;
}

#footer p {
    padding: 7px;
}

#footer li {
    margin-bottom: 0;
    padding: 10px;
}

#footer li {
    padding-left: 30px;
}

.footer-widget ul li i:first-child:before,
.footer-widget ul li i:last-child:before {
    margin-left: -22px;
}

#footer i,
#footer a {
    color: #efefef;
}

#footer-base {
    border-top: 1px solid #f2f2f2;
}

.copyright a {
    color: #f2f2f2;
}

.copyright a:hover {
    color: #fff;
}

@media (max-width: 768px) {
    #footer {
        text-align: center;
    }
    #footer-widget .footer-widget {
        margin-bottom: 20px;
    }
}

@media (min-width: 768px) {
    #footer-widget .footer-widget {
        float: left;
        width: 33.33333%;
    }
}

@media (max-width: 992px) {
    #footer {
        margin-top: 30px;
    }
}


/*--------------------------------------------------------------
10.0 Bootstrap
--------------------------------------------------------------*/


/*.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}

@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}*/


/*.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
}*/

.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
    position: relative;
    min-height: 1px;
    /*    padding-right: 15px;
    padding-left: 15px;*/
}

.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
    float: left;
}

.col-xs-12 {
    width: 100%;
}

.col-xs-11 {
    width: 91.66666667%;
}

.col-xs-10 {
    width: 83.33333333%;
}

.col-xs-9 {
    width: 75%;
}

.col-xs-8 {
    width: 66.66666667%;
}

.col-xs-7 {
    width: 58.33333333%;
}

.col-xs-6 {
    width: 50%;
}

.col-xs-5 {
    width: 41.66666667%;
}

.col-xs-4 {
    width: 33.33333333%;
}

.col-xs-3 {
    width: 25%;
}

.col-xs-2 {
    width: 16.66666667%;
}

.col-xs-1 {
    width: 8.33333333%;
}

.col-xs-pull-12 {
    right: 100%;
}

.col-xs-pull-11 {
    right: 91.66666667%;
}

.col-xs-pull-10 {
    right: 83.33333333%;
}

.col-xs-pull-9 {
    right: 75%;
}

.col-xs-pull-8 {
    right: 66.66666667%;
}

.col-xs-pull-7 {
    right: 58.33333333%;
}

.col-xs-pull-6 {
    right: 50%;
}

.col-xs-pull-5 {
    right: 41.66666667%;
}

.col-xs-pull-4 {
    right: 33.33333333%;
}

.col-xs-pull-3 {
    right: 25%;
}

.col-xs-pull-2 {
    right: 16.66666667%;
}

.col-xs-pull-1 {
    right: 8.33333333%;
}

.col-xs-pull-0 {
    right: auto;
}

.col-xs-push-12 {
    left: 100%;
}

.col-xs-push-11 {
    left: 91.66666667%;
}

.col-xs-push-10 {
    left: 83.33333333%;
}

.col-xs-push-9 {
    left: 75%;
}

.col-xs-push-8 {
    left: 66.66666667%;
}

.col-xs-push-7 {
    left: 58.33333333%;
}

.col-xs-push-6 {
    left: 50%;
}

.col-xs-push-5 {
    left: 41.66666667%;
}

.col-xs-push-4 {
    left: 33.33333333%;
}

.col-xs-push-3 {
    left: 25%;
}

.col-xs-push-2 {
    left: 16.66666667%;
}

.col-xs-push-1 {
    left: 8.33333333%;
}

.col-xs-push-0 {
    left: auto;
}

.col-xs-offset-12 {
    margin-left: 100%;
}

.col-xs-offset-11 {
    margin-left: 91.66666667%;
}

.col-xs-offset-10 {
    margin-left: 83.33333333%;
}

.col-xs-offset-9 {
    margin-left: 75%;
}

.col-xs-offset-8 {
    margin-left: 66.66666667%;
}

.col-xs-offset-7 {
    margin-left: 58.33333333%;
}

.col-xs-offset-6 {
    margin-left: 50%;
}

.col-xs-offset-5 {
    margin-left: 41.66666667%;
}

.col-xs-offset-4 {
    margin-left: 33.33333333%;
}

.col-xs-offset-3 {
    margin-left: 25%;
}

.col-xs-offset-2 {
    margin-left: 16.66666667%;
}

.col-xs-offset-1 {
    margin-left: 8.33333333%;
}

.col-xs-offset-0 {
    margin-left: 0;
}

@media (min-width: 768px) {
    .col-sm-1,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12 {
        float: left;
    }
    .col-sm-12 {
        width: 100%;
    }
    .col-sm-11 {
        width: 91.66666667%;
    }
    .col-sm-10 {
        width: 83.33333333%;
    }
    .col-sm-9 {
        width: 75%;
    }
    .col-sm-8 {
        width: 66.66666667%;
    }
    .col-sm-7 {
        width: 58.33333333%;
    }
    .col-sm-6 {
        width: 50%;
    }
    .col-sm-5 {
        width: 41.66666667%;
    }
    .col-sm-4 {
        width: 33.33333333%;
    }
    .col-sm-3 {
        width: 25%;
    }
    .col-sm-2 {
        width: 16.66666667%;
    }
    .col-sm-1 {
        width: 8.33333333%;
    }
    .col-sm-pull-12 {
        right: 100%;
    }
    .col-sm-pull-11 {
        right: 91.66666667%;
    }
    .col-sm-pull-10 {
        right: 83.33333333%;
    }
    .col-sm-pull-9 {
        right: 75%;
    }
    .col-sm-pull-8 {
        right: 66.66666667%;
    }
    .col-sm-pull-7 {
        right: 58.33333333%;
    }
    .col-sm-pull-6 {
        right: 50%;
    }
    .col-sm-pull-5 {
        right: 41.66666667%;
    }
    .col-sm-pull-4 {
        right: 33.33333333%;
    }
    .col-sm-pull-3 {
        right: 25%;
    }
    .col-sm-pull-2 {
        right: 16.66666667%;
    }
    .col-sm-pull-1 {
        right: 8.33333333%;
    }
    .col-sm-pull-0 {
        right: auto;
    }
    .col-sm-push-12 {
        left: 100%;
    }
    .col-sm-push-11 {
        left: 91.66666667%;
    }
    .col-sm-push-10 {
        left: 83.33333333%;
    }
    .col-sm-push-9 {
        left: 75%;
    }
    .col-sm-push-8 {
        left: 66.66666667%;
    }
    .col-sm-push-7 {
        left: 58.33333333%;
    }
    .col-sm-push-6 {
        left: 50%;
    }
    .col-sm-push-5 {
        left: 41.66666667%;
    }
    .col-sm-push-4 {
        left: 33.33333333%;
    }
    .col-sm-push-3 {
        left: 25%;
    }
    .col-sm-push-2 {
        left: 16.66666667%;
    }
    .col-sm-push-1 {
        left: 8.33333333%;
    }
    .col-sm-push-0 {
        left: auto;
    }
    .col-sm-offset-12 {
        margin-left: 100%;
    }
    .col-sm-offset-11 {
        margin-left: 91.66666667%;
    }
    .col-sm-offset-10 {
        margin-left: 83.33333333%;
    }
    .col-sm-offset-9 {
        margin-left: 75%;
    }
    .col-sm-offset-8 {
        margin-left: 66.66666667%;
    }
    .col-sm-offset-7 {
        margin-left: 58.33333333%;
    }
    .col-sm-offset-6 {
        margin-left: 50%;
    }
    .col-sm-offset-5 {
        margin-left: 41.66666667%;
    }
    .col-sm-offset-4 {
        margin-left: 33.33333333%;
    }
    .col-sm-offset-3 {
        margin-left: 25%;
    }
    .col-sm-offset-2 {
        margin-left: 16.66666667%;
    }
    .col-sm-offset-1 {
        margin-left: 8.33333333%;
    }
    .col-sm-offset-0 {
        margin-left: 0;
    }
}

@media (min-width: 992px) {
    .col-md-1,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-10,
    .col-md-11,
    .col-md-12 {
        float: left;
    }
    .col-md-12 {
        width: 100%;
    }
    .col-md-11 {
        width: 91.66666667%;
    }
    .col-md-10 {
        width: 83.33333333%;
    }
    .col-md-9 {
        width: 75%;
    }
    .col-md-8 {
        width: 66.66666667%;
    }
    .col-md-7 {
        width: 58.33333333%;
    }
    .col-md-6 {
        width: 50%;
    }
    .col-md-5 {
        width: 41.66666667%;
    }
    .col-md-4 {
        width: 33.33333333%;
    }
    .col-md-3 {
        width: 25%;
    }
    .col-md-2 {
        width: 16.66666667%;
    }
    .col-md-1 {
        width: 8.33333333%;
    }
    .col-md-pull-12 {
        right: 100%;
    }
    .col-md-pull-11 {
        right: 91.66666667%;
    }
    .col-md-pull-10 {
        right: 83.33333333%;
    }
    .col-md-pull-9 {
        right: 75%;
    }
    .col-md-pull-8 {
        right: 66.66666667%;
    }
    .col-md-pull-7 {
        right: 58.33333333%;
    }
    .col-md-pull-6 {
        right: 50%;
    }
    .col-md-pull-5 {
        right: 41.66666667%;
    }
    .col-md-pull-4 {
        right: 33.33333333%;
    }
    .col-md-pull-3 {
        right: 25%;
    }
    .col-md-pull-2 {
        right: 16.66666667%;
    }
    .col-md-pull-1 {
        right: 8.33333333%;
    }
    .col-md-pull-0 {
        right: auto;
    }
    .col-md-push-12 {
        left: 100%;
    }
    .col-md-push-11 {
        left: 91.66666667%;
    }
    .col-md-push-10 {
        left: 83.33333333%;
    }
    .col-md-push-9 {
        left: 75%;
    }
    .col-md-push-8 {
        left: 66.66666667%;
    }
    .col-md-push-7 {
        left: 58.33333333%;
    }
    .col-md-push-6 {
        left: 50%;
    }
    .col-md-push-5 {
        left: 41.66666667%;
    }
    .col-md-push-4 {
        left: 33.33333333%;
    }
    .col-md-push-3 {
        left: 25%;
    }
    .col-md-push-2 {
        left: 16.66666667%;
    }
    .col-md-push-1 {
        left: 8.33333333%;
    }
    .col-md-push-0 {
        left: auto;
    }
    .col-md-offset-12 {
        margin-left: 100%;
    }
    .col-md-offset-11 {
        margin-left: 91.66666667%;
    }
    .col-md-offset-10 {
        margin-left: 83.33333333%;
    }
    .col-md-offset-9 {
        margin-left: 75%;
    }
    .col-md-offset-8 {
        margin-left: 66.66666667%;
    }
    .col-md-offset-7 {
        margin-left: 58.33333333%;
    }
    .col-md-offset-6 {
        margin-left: 50%;
    }
    .col-md-offset-5 {
        margin-left: 41.66666667%;
    }
    .col-md-offset-4 {
        margin-left: 33.33333333%;
    }
    .col-md-offset-3 {
        margin-left: 25%;
    }
    .col-md-offset-2 {
        margin-left: 16.66666667%;
    }
    .col-md-offset-1 {
        margin-left: 8.33333333%;
    }
    .col-md-offset-0 {
        margin-left: 0;
    }
}

@media (min-width: 1200px) {
    .col-lg-1,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12 {
        float: left;
    }
    .col-lg-12 {
        width: 100%;
    }
    .col-lg-11 {
        width: 91.66666667%;
    }
    .col-lg-10 {
        width: 83.33333333%;
    }
    .col-lg-9 {
        width: 75%;
    }
    .col-lg-8 {
        width: 66.66666667%;
    }
    .col-lg-7 {
        width: 58.33333333%;
    }
    .col-lg-6 {
        width: 50%;
    }
    .col-lg-5 {
        width: 41.66666667%;
    }
    .col-lg-4 {
        width: 33.33333333%;
    }
    .col-lg-3 {
        width: 25%;
    }
    .col-lg-2 {
        width: 16.66666667%;
    }
    .col-lg-1 {
        width: 8.33333333%;
    }
    .col-lg-pull-12 {
        right: 100%;
    }
    .col-lg-pull-11 {
        right: 91.66666667%;
    }
    .col-lg-pull-10 {
        right: 83.33333333%;
    }
    .col-lg-pull-9 {
        right: 75%;
    }
    .col-lg-pull-8 {
        right: 66.66666667%;
    }
    .col-lg-pull-7 {
        right: 58.33333333%;
    }
    .col-lg-pull-6 {
        right: 50%;
    }
    .col-lg-pull-5 {
        right: 41.66666667%;
    }
    .col-lg-pull-4 {
        right: 33.33333333%;
    }
    .col-lg-pull-3 {
        right: 25%;
    }
    .col-lg-pull-2 {
        right: 16.66666667%;
    }
    .col-lg-pull-1 {
        right: 8.33333333%;
    }
    .col-lg-pull-0 {
        right: auto;
    }
    .col-lg-push-12 {
        left: 100%;
    }
    .col-lg-push-11 {
        left: 91.66666667%;
    }
    .col-lg-push-10 {
        left: 83.33333333%;
    }
    .col-lg-push-9 {
        left: 75%;
    }
    .col-lg-push-8 {
        left: 66.66666667%;
    }
    .col-lg-push-7 {
        left: 58.33333333%;
    }
    .col-lg-push-6 {
        left: 50%;
    }
    .col-lg-push-5 {
        left: 41.66666667%;
    }
    .col-lg-push-4 {
        left: 33.33333333%;
    }
    .col-lg-push-3 {
        left: 25%;
    }
    .col-lg-push-2 {
        left: 16.66666667%;
    }
    .col-lg-push-1 {
        left: 8.33333333%;
    }
    .col-lg-push-0 {
        left: auto;
    }
    .col-lg-offset-12 {
        margin-left: 100%;
    }
    .col-lg-offset-11 {
        margin-left: 91.66666667%;
    }
    .col-lg-offset-10 {
        margin-left: 83.33333333%;
    }
    .col-lg-offset-9 {
        margin-left: 75%;
    }
    .col-lg-offset-8 {
        margin-left: 66.66666667%;
    }
    .col-lg-offset-7 {
        margin-left: 58.33333333%;
    }
    .col-lg-offset-6 {
        margin-left: 50%;
    }
    .col-lg-offset-5 {
        margin-left: 41.66666667%;
    }
    .col-lg-offset-4 {
        margin-left: 33.33333333%;
    }
    .col-lg-offset-3 {
        margin-left: 25%;
    }
    .col-lg-offset-2 {
        margin-left: 16.66666667%;
    }
    .col-lg-offset-1 {
        margin-left: 8.33333333%;
    }
    .col-lg-offset-0 {
        margin-left: 0;
    }
}


/* Clearfix */

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
    display: table;
    content: " ";
}

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
    clear: both;
}